  body {background: url('images/brightroses/bg.jpg'); margin:0 auto;text-align: center;}
  #header-wrapper {width:1000px;height:353px;background: url('images/brightroses/header.jpg');margin:0 auto 0px;}
  #outer-wrapper {
	width: 1000px;
	padding:0px;
	height: 353px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
  #main-wrapper {width: 700px;margin-left: 10px;margin-right:10px;float: right;word-wrap: break-word; overflow: hidden;text-align:left;padding-top:10px;}
  #left-sidebar-wrapper {
	width: 180px;
	float: left;
	word-wrap: break-word;
	overflow: hidden;
	text-align:left;
	background:url('images/brightroses/sidebar.jpg');
	margin-left: 40px;
}
  .links {
	padding-top: 5;
	padding-right: 10;
	padding-bottom: 5;
	padding-left: 20;
}
  #shopping {background: url('#');width: 180px;height: 60px;}
  #info {background: url('#');width: 180px;height: 38px;}
  #cart {background: url('#');width: 180px;height: 38px;}
  #bottom {background: url('images/brightroses/sidebarbottom.jpg');width: 180px;height: 80px; }
  #copy {
	width:1000px;
	height: 205px;
	background: url('images/brightroses/footer.jpg');
	clear:both;
	line-height: 1.6em;
	letter-spacing:.1em;
	text-align: center;
	color:#ffffff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: "Georgia Serif";
	font-size: small;
}
  #copy {
	margin:0 auto;
	line-height: 1.6em;
	letter-spacing:0.1em;
	text-align: center;
	font-family: "Georgia Serif";
	font-size: small;
}
